RubyGems Navigation menu

pulp 0.0.9

A little ruby wrapper around the pulp (http://pulpproject.org) API

Gemfile
          gem 'pulp', '~> 0.0.9'
  
  
  
  
  
  
  

install
          gem install pulp -v 0.0.9
  
  
  
  
  
  
  

Total downloads 3,074

For this version 839

Required Ruby Version: None

Links:

Versions:

  1. 0.0.10 - September 14, 2012 (24 KB)
  2. 0.0.9 - June 20, 2012 (24 KB)
  3. 0.0.8 - January 4, 2012 (22.5 KB)